<?php 
include '../koneksi.php';
$id = $_GET['id'];

// hapus file lama
$lama = mysqli_query($koneksi,"select * from monev where id_monev='$id'");
$l = mysqli_fetch_assoc($lama);
$nama_file_lama = $l['file_monev'];
unlink("../arsipmonev/".$nama_file_lama);

mysqli_query($koneksi, "delete from monev where id_monev='$id'");
header("location:monev.php");
